/*     173512 : Text line      */
.text__173512__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173512__ p a {color:#964a3c; text-decoration:none;}

/*     173513 : Text line      */
.text__173513__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173513__ p a {color:#964a3c; text-decoration:none;}

/*     173514 : 장문 텍스트      */
.textarea__173514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__173514__ p {font-size:15px}
}

/*     176965 : 이미지      */
.img__176965__ {max-width:100%}
.img__176965__ * {box-sizing:border-box}
.img__176965__ a {display:block;vertical-align:top}
.img__176965__ img {width:1000px;vertical-align:top}

/*     173515 : Text line      */
.text__173515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173515__ p a {color:#964a3c; text-decoration:none;}

/*     173516 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__173516__ .inline_block__173516__ {display:inline-block;vertical-align:top}
.text_wrap__173516__ .inline_block__173516__ .inner__173516__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__173516__ .inline_block__173516__ .inner__173516__ .icon__173516__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__173516__ .inline_block__173516__ .inner__173516__ .icon__173516__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__173516__ .inline_block__173516__ .inner__173516__ .text__173516__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__173516__.s_size_75 .inline_block__173516__ .inner__173516__ .icon__173516__ {padding-right:.5em;font-size:.75em}
.text_wrap__173516__.s_size_100 .inline_block__173516__ .inner__173516__ .icon__173516__ {padding-right:.5em;font-size:1em}
.text_wrap__173516__.s_size_150 .inline_block__173516__ .inner__173516__ .icon__173516__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__173516__.s_size_200 .inline_block__173516__ .inner__173516__ .icon__173516__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__173516__.s_size_250 .inline_block__173516__ .inner__173516__ .icon__173516__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__173516__ .inline_block__173516__ .inner__173516__ {font-size:15px}
}

/*     173518 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__173518__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__173518__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__173518__ ul li:first-child {margin-top:0}
.text_list__173518__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__173518__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__173518__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__173518__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__173518__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__173518__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__173518__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__173518__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__173518__ ul li {font-size:15px}
}

/*     173542 : Text line      */
.text__173542__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#964a3c; letter-spacing:0; line-height:1.6em;
}
.text__173542__ p a {color:#964a3c; text-decoration:none;}

/*     173541 : 표 2.0      */
.table__173541__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__173541__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__173541__ * {box-sizing:border-box}
.table__173541__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__173541__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__173541__ td.empty__173541__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__173541__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__173541__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__173541__ > .table_inner {width:1000px}
}

